#
# spec file for package postforward
#
# Copyright (c) 2019 SUSE LINUX GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


Name:           postforward
Version:        1.1.1
Release:        lp150.2.1
Summary:        SRS mail forwarding utility
License:        BSD-2-Clause	
Group:          Productivity/Networking/Email/Servers
Url:           	https://github.com/zoni/postforward 
Source:         %{name}-%{version}.tar.gz
BuildRequires:  go 
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
Requires:	postsrsd

%description
Postforward is a mail forwarding utility which aims to compliment 
the Postfix Sender Rewriting Scheme daemon (PostSRSd)

%prep
%setup -q

%build
make %{?_smp_mflags}

%install
mkdir -p %{buildroot}/usr/sbin/
install -m 755 postforward %{buildroot}/usr/sbin/postforward

%post
%postun

%files
%defattr(-,root,root)
/usr/sbin/postforward
%doc CHANGES.md README.md LICENSE.txt

%changelog

